import QtQuick 2.4
import QtQuick.Window 2.0
import com.oboy.oboy 1.0

Window {
    title: "About"
    // A background map is 32 x 32 tiles.
    // Each tile is 8 x 8 pixels.
    width: 128
    height: 128
    maximumWidth: width
    minimumWidth: width
    maximumHeight: height
    minimumHeight: height

    OBoy {
        id: oboy
    }

    Text {
        id: name
        text: oboy.name
    }
    Text {
        id: version
        text: oboy.version
        anchors.top: name.bottom
    }
}
