import QtQuick 2.4
import QtQuick.Window 2.0

Window {
    title: "Background maps"
    // A background map is 32 x 32 tiles.
    // Each tile is 8 x 8 pixels.
    width: 32 * (16 + 1) + 1
    height: 32 * (16 + 1) + 1
    maximumWidth: width
    minimumWidth: width
    maximumHeight: height
    minimumHeight: height

    BackgroundMapForm {
        anchors.fill: parent
    }

}
