import QtQuick 2.4



Rectangle {
    width: 32 * (16 + 1) + 1; height: 32 * (16 + 1) + 1; color: "black"

    Grid {
        x: 1; y: 1
        rows: 32; columns: 32; spacing: 1

        Repeater {
            model: parent.rows * parent.columns
            Rectangle {
                width: 16; height: 16
                color: "lightgreen"

                Text {
                    text: index
                    font.pointSize: 12
                    anchors.centerIn: parent } }
        }
    }
}
